LP2(1)

NAME
lp2 - print duplex on non duplex printers

SYNOPSIS
lp2 [OPTIONS] FILE...

DESCRIPTION

Print a file duplex on a simplex printer.n First print the odd pages, then prompt the user to put the printed pages back in, then print the even pages in reverse order.

OPTIONS

-h, --help
    display this help and exit

-V, --version
    display version information and exit

-f, --front
    print only the front pages (recto)

-b, --back
    print only the back pages (verso)

AUTHOR
Written by Reuben Thomas.

REPORTING BUGS
Report bugs to <bug-a2ps@gnu.org>

COPYRIGHT
Copyright © 2023 Reuben Thomas Based on fixps, copyright (c) 1998-2000 Akim Demaille
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
a2ps(1), card(1), fixps(1), pdiff(1).

The full documentation for lp2 is maintained as a Texinfo manual. If the info and lp2 programs are properly installed at your site, the command

    info lp2

should give you access to the complete manual.